Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1462

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1462
Last Modified 05 Sep 2008 04:30:39
Published 09 Jun 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1462

Summary

details2.php in OrganicPHP PHP-affiliate 1.0, and possibly later versions, allows remote attackers to modify information of other users by modifying certain hidden form fields.

Vulnerable Systems

Application

  • Organicphp Php-affiliate 1.0

  • Organicphp Php-affiliate 1.1


References

BID - 5482

XF - phpaffiliate-details-account-access(9858)

BUGTRAQ - 20020815 Input validation attack in php-affiliate-v1.0


Last Updated: 27 May 2016 10:37:20